<a [routerLink]="['/home']" class="home"><mat-icon>home</mat-icon></a
><br />

<div class="fluid-container cards d-flex mt-2">
  <a class="card w-25" [routerLink]="['/admin/users']">users</a><br />
  <a class="card w-25" [routerLink]="['/admin/categories']">categories</a><br />
  <a class="card w-25" [routerLink]="['/admin/products']">products</a><br />
  <a class="card w-25" [routerLink]="['/admin/recommended-products']"
    >recommended products</a
  >
</div>
